{
  "name": "To-do-react",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "dev": "webpack-dev-server",
    "build": "webpack",
    "start-dev": "webpack & node TodoAppServerSide.js ",
    "start-dev2": "webpack & node dist/server.js "
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "babel-core": "^6.26.3",
    "babel-loader": "^7.1.5",
    "babel-preset-env": "^1.7.0",
    "babel-preset-react": "^6.24.1",
    "babel-preset-stage-0": "^6.24.1",
    "css-loader": "^1.0.0",
    "extract-text-webpack-plugin": "^4.0.0-beta.0",
    "file-loader": "^1.1.11",
    "html-webpack-plugin": "^3.2.0",
    "webpack": "^4.16.1",
    "webpack-cli": "^3.1.0",
    "webpack-dev-server": "^3.1.4",
    "webpack-node-externals": "^1.7.2"
  },
  "dependencies": {
    "body-parser": "^1.18.3",
    "jquery": "^3.3.1",
    "mongodb": "^3.1.1",
    "mongoose": "^5.2.4",
    "react": "^16.4.1",
    "react-dom": "^16.4.1",
    "uuid": "^3.3.2"
  },
  "proxy": "http://localhost:3003/"
}
